@charset "utf-8";

body{
	background:#CCC url(../img/bg.jpg) no-repeat fixed center top;
	background-size:cover;
}


.video-container iframe,.video-container object,.video-container embed {

}


.th{vertical-align:top;
	background:#fafafa;

	border-bottom:1px solid #ededed;
	padding:10px;}




/*---navigation---*/

.fulstali, .imgslide{
padding:10px 10px 10px 0px ;
text-align: justify;
}


.fulstaliqq{
padding:5px ;
text-align: justify;
vertical-align:top;

}

.fulstali img, .fulstaliqqq img, .fulstaliqq img, .news1 img, .fulstalipart img, .imgslide img{
border:1px solid #D8D8D8 ;
padding:2px;
margin-right:10px;
}

.fulstaliqqq img {
width:100px;
height:150px;
}

.social {background-color:#fff;float:right; font-size:1.5em;}

.social i {

}
.fb{text-align:center;
	color:#465d94; 
	border-radius: 5px;
    border: 2px solid #465d94;
   padding: 3px 3px 3px 3px; 
    width: 18px;
   } 
	
.tw {text-align:center;
color:#55acee;	
border-radius: 5px;
    border: 2px solid #55acee;
    padding: 3px 3px 3px 3px; 
    width: 18px;
   } 
	
.ok {text-align:center;
	color:#ce772e;	
border-radius: 5px;
    border: 2px solid #ce772e;
    padding: 3px 3px 3px 3px; 
    width: 18px;
   } 

.fb:hover{text-align:center;
	background-color:#465d94;
	color:#fff; 
	border-radius: 5px;
    border: 2px solid #465d94;
   padding: 3px 3px 3px 3px; 
    width: 18px;} 
.tw:hover {text-align:center;
background-color:#55acee;
	color:#fff; 
border-radius: 5px;
    border: 2px solid #55acee;
    padding: 3px 3px 3px 3px; 
    width: 18px;}  
.ok:hover {text-align:center;
background-color:#ce772e;
	color:#fff; 
border-radius: 5px;
    border: 2px solid #ce772e;
    padding: 3px 3px 3px 3px; 
    width: 18px;} 

.trpoi {
border-bottom:dotted 1px #D8D8D8;
padding:3px 0px 3px 0px; 
}

.fulstali{

overflow:hidden; 
}

.fulstalipart img{
width:200px;

}

.wieall{
float:right;
font-weight:bold;

border-bottom:1px solid #D8D8D8 ;

}

 .navigation  {
    text-decoration: none !important;
}

.navigation a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


/*---navigation---*/

.pallk {
border-left:4px solid #1a3865;
padding-left:5px;

}

.pallk  i{
padding-left:5px;
margin-left:5px;
}


.storenumber {
    font-weight: bold;
}

.basenavi {
    font-size: 1.15em;
    height: 29px;
}

.bnnavi {
    margin-right: 5px;
    padding-left: 5px;
    height: 29px;
    background: #f1f5f7 url("../images/basenavi.png") no-repeat;
}

.navigation {
    margin-top: 5px;
}

.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide {
    float: left;
}

.navigation a, .navigation span {
    font-weight: bold;
    padding: 0 4px;
    height: 19px;
    line-height: 19px;
}

.navigation a, .navigation span.nav_ext {
    color: #888888;
}

.navigation a:hover {
    background-color: #1a3865;
    color: #fff;
}

.navigation span {
    color: #1a3865;
}

.nextprev .thide, .toptop {
    width: 26px;
    padding-top: 29px;
    background: url("../images/basenavi.png") no-repeat;
}

.nextprev a span {
    cursor: pointer;
}

.nextprev span .pnext {
    background-position: -26px -29px;
}

.nextprev a .pnext {
    background-position: -26px -87px;
}

.nextprev a:hover .pnext {
    background-position: -26px -58px;
}

.nextprev span .pprev {
    background-position: 0 -29px;
}

.nextprev a .pprev {
    background-position: 0 -87px;
}

.nextprev a:hover .pprev {
    background-position: 0 -58px;
}

.libstruq {


margin:0px 5px 10px 0px;
border:1px solid #ededed;

}

.news3, .news1 {

text-align: justify;
}




.news3 img{
width:100px;

margin:0px 5px 0px 0px;
padding:2px;
border:1px solid #D8D8D8 ;
}

.news1 img{
width:295px;

margin:0px 5px 5px 0px;
padding:2px;
border:1px solid #D8D8D8 ;
}




.partener {
height:230px;
padding:5px;
border:1px solid #D8D8D8 ;
display:inline-block; 
vertical-align:top; 
overflow:hidden; 

}


.libstru {
width:300px;

display:inline-block; 
vertical-align:top; 
overflow:hidden; 
margin:0px 5px 10px 0px;

}

.libcase span {
width:50px;
}

.libcaseqz {
margin-top:5px;
display:inline-block;
float:left;

}

.libcaseqz img{
width:80px;
height:120px;
margin:0px 10px 5px 0px;
padding:2px;
border:1px solid #D8D8D8 ;

}



.libcase img, .libcaseq img {
width:70px;
height:100px;
margin:0px 5px 5px 0px;
padding:2px;
border:1px solid #D8D8D8 ;
}

.ppdd{
border-bottom:1px solid #D8D8D8 ;
}

.fullpascaut {
overflow:hidden;
}


.fullpas {padding-right:0px; min-height:430px; text-align: justify;}
.fullpasvideo  {min-height:200px;}
.imgslide img{width:613px;}
.fullpas img, .fullpascaut img {

margin:0px 4px 4px 0px;
padding:2px;
border:1px solid #D8D8D8  ;

}


.fulpasc img{
width:250px;
height:300px;
}

.single{
padding:0px 10px 0px 0px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 1px #cccccc;
-webkit-box-shadow: 1px 1px 1px #cccccc;
box-shadow: 1px 1px 1px #cccccc;
}


.singlefot{
float:left;

width:300px;
display:inline-block; 
vertical-align:top; 
overflow:hidden; 
margin:0px 10px 10px 0px;
position:relative;

border:1px solid #ededed;

}


.meta{
padding:0px 5px 0px 5px;
-moz-box-shadow: 0 0 1px #888;
-webkit-box-shadow: 0 0 1px#888;
box-shadow: 0 0 1px #888;
background:#fafafa;

}



/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline {
    background: #FFFFFF;
}

.highslide-image {
    border: 2px solid #FFFFFF;
}

.highslide-active-anchor {
    visibility: hidden;
}

 .highslide-active-anchor img {
    visibility: hidden;
}

.highslide-dimming {
    background-color: black;
}

.highslide-html {
    background-color: white;
}

.highslide-loading {
    display: block;
    color: white;
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;
    padding: 3px;
    border: 1px solid white;
    background-color: black;
}

a.highslide-full-expand {
    background: url("../dleimages/fullexpand.gif") no-repeat;
    display: block;
    margin: 0 10px 10px 0;
    width: 34px;
    height: 34px;
}

.highslide-display-block {
    display: block;
}

.highslide-display-none {
    display: none;
}

.highslide-caption {
    display: none;
    padding: 5px;
    background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.highslide-controls ul {
    position: relative;
    left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;
}

.highslide-controls li {
    float: left;
    padding: 5px 0;
}

.highslide-controls a {
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}

.highslide-controls a.disabled {
    cursor: default;
}

.highslide-controls a span {
    display: none;
}

 /*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}

.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}

.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}

.highslide-controls .highslide-play a {
    background-position: -30px 0;
}

.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}

.highslide-controls .highslide-play a.disabled {
    background-position: -30px -60px !important;
}

.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}

.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}

.highslide-controls .highslide-next a {
    background-position: -90px 0;
}

.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}

.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}

.highslide-controls .highslide-move a {
    background-position: -120px 0;
}

.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}

.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}

.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}

.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}

.highslide-controls .highslide-close a {
    background-position: -180px 0;
}

.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}



#dropmenudiv {
    border: 1px solid #cbdfe8;
    background-color: #fbfdfe;
    font-size: 11px;
    line-height: 20px;
    margin: 2px 0;
    padding: 5px;
    opacity:0.9;
    -moz-opacity:0.9;
    filter:alpha(opacity=90);
}

#dropmenudiv a {
    display: block;
    text-indent: 3px;
    text-decoration: none;
    color: #3f4b51;
    padding: 1px 0;
    width: 100%;
}

#dropmenudiv a:hover {
    color: #2d8edd;
}


.buttone{
margin-top:6px;
padding:2px 5px 2px 5px;

border-top:1px solid #dddddd;
border-left:1px solid #dddddd;
border-bottom:1px solid #dddddd;
}

.body-wrapper{
	width:100%;
	margin:0;
	padding:0;
	float:left;

	position:relative;
	height:auto;
	min-height:100%;
}
.controller{
	width:1060px;
	margin:0 auto;
	min-height:100%;
}
.controller2{
	width:100%;
	float:left;
	background:#FFF;
	min-height:100%;
}





/*------------------------------------------------------------------*/ 
/*	1) HEADER & NAV
/*------------------------------------------------------------------*/
#header{
	height:auto;
	width:100%;
	float:left;
	position:relative;
	margin-bottom:0px;
}
.logo{
	float:left;
	width:auto;
	height:auto;
	margin:10px 0 5px 0;
}


.lang{

	background:#fff;
	
	padding-left:90px;
	margin-top:1px;
	padding-top:15px;
}

.search{
	background:#fff;
	width:230px;
	float:right;
	margin-top:30px;
}

/*---Быстрый поиск на сайте---*/
#searchsuggestions {
    border-width:1px;
    border-color:#919191;
    border-style:solid;
    width:300px;
    background-color:#1a3865;
    font-size:10px;
    line-height:14px;
}

#searchsuggestions a {
    padding:5px;
    display:block;
    background-color:#fff;
    clear:left;
    height:75px;
    text-decoration:none;
}

#searchsuggestions a:hover {
    background-color:#fdd08b;
    color:#fff;
}

#searchsuggestions a span.searchheading {
    background: #1a3865;
    display:block;
    font-weight:bold;
    padding:5px;
    color:#fff;
}

#searchsuggestions a:hover span.searchheading {
    color:#fff;
}

#searchsuggestions a span {
    color:#555;
}

#searchsuggestions a:hover span {
    color:#000;
}

#searchsuggestions span.seperator {
    float:right;
    padding-right:15px;
    margin-right:5px;
}

#searchsuggestions span.seperator a {
    background-color:transparent;
    display:block;
    height:auto;
    color:#fff;
}

#searchsuggestions span.notfound {
    padding:5px;
    background-color:#fff;
    display:block;
    height:auto;
    color:#000;
}


.searches{
	background:#fafafa;
	width:100%;
	float:left;
	-moz-box-shadow: 0 0 1px #888;
-webkit-box-shadow: 0 0 1px#888;
box-shadow: 0 0 1px #888;
}

.search .ft{
	background:none;
	padding:5px;
	margin:4px 0 0 10px;
	width:150px;
	color:#898989;
}
.search .fs{
	background:#1a3865 url(../img/search.png) no-repeat center;
	border:none;
	margin:0;
	height:34px;
	width:43px;
	float:right;
}

nav#nav{
	float:left;
	clear:both;
	border-bottom:3px solid #1a3865;
	width:100%;
	margin-top:20px;
}
.sf-menu{
	list-style-type:none;
	clear:both;
	margin:0;
	padding:0;
}
.sf-menu>li{
	float:left;
	margin-right:20px;
}
.sf-menu>li>a{
	padding:0 0 7px 0;
	display:block;
	position:relative;
	text-transform:uppercase;
		font-size:13px;
	font-weight:bold;
}
.sf-menu li a{
	color:#696969;
	font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
	
}
.submen{
font-weight:none;
line-height:16px;
margin-left:30px;
font-style:italic;
text-transform:none;
}

.sf-menu li p a{

	font-size:12px;
	font-weight:none;
	
}



.sf-menu li a:hover{
	color:#696969;
}
.sf-menu>li>a{
	border-bottom:3px solid #FFF;
}
.sf-menu>li>a:hover{
	border-bottom:3px solid #ff6600;
	text-decoration:none;
}
.sf-menu li.current>a{
	color:#696969;
	text-decoration:none;
	border-bottom:3px solid #1a3865;
}
.device-menu{
	display:none;
	width:100%;
	border:1px solid #CCC;
	padding:5px;
	margin-bottom:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}
/*------------------------------------------------------------------*/ 
/*	2) SLIDER
/*------------------------------------------------------------------*/
#slider{
	float:left;
	clear:both;
	width:100%;
	margin-bottom:5px;
}
.main-slider{
	width:100%;
	margin:0 10px;
	height:auto;
	float:left;
}
.slider2{
	float:left;
	width:100%;
	margin:0 10px 5px 10px;
	position:relative;
}
.slider3{
	float:left;
	width:100%;
	margin:0 10px;
	position:relative;
}
.slider2 img, .slider3 img{
	max-width:100%;
}
.line_2 {height:5px; clear:both; overflow:hidden; background:url(images/line_2.gif) repeat-x;}
.caption {
    background: url(../img/pixel.png) repeat;
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    padding: 10px;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
	text-align:left;
	font-size:12px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
p.caption{
	margin-bottom:5px;
	color:#ddd;
}
p.caption a{
	font-size:14px;
	color:#fff;
	margin-bottom:10px;
	display:block;
}
p.caption a:hover{
	text-decoration:underline;
}
.slider3 p.caption a{
	font-size:12px;
	margin-bottom:0;
}
.badg{
	position:absolute;
	float:left;
	background:#ff6600;
	z-index:3;
	top:0;
	padding:5px 30px;
}
.badg p{
	margin:0;
}
.badg a{
	color:#FFF;
}
















/*------------------------------------------------------------------*/ 
/*	3) CONTENT
/*------------------------------------------------------------------*/
#content{
	float:left;
	clear:both;
	width:100%;
}
.breadcrumbs{
	border-bottom:1px solid #dbdbdb;
}
.breadcrumbs p{
	margin:0 0 5px 0;
	padding:0;
}
.breadcrumbs p a{
	color:#696969;
}


.breadcrumbsq{
	border-bottom:1px solid #dbdbdb;
	margin:-10px 0px -5px 0px;
}






.main-content{
	float:left;
	width:640px;
	margin-bottom:20px;
}
div.left-sidebar{
	float:right;
}
.full-width{
	float:left;
	width:100%;
	margin-bottom:20px;
}
h5.line{
	border-bottom:1px solid #1a3865;
	padding-bottom:8px;

	margin-bottom:10px;
	
}
h5.line>span{
	width:auto;
	border-bottom:4px solid #1a3865;
	padding-bottom:7px;
}
.alignright{ float:right;  margin:0 0 10px 20px}
.alignleft{ float:left;  margin:0 20px 10px 0}

.floatleft{ float:left}
.floatright{ float:right}

.block{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
}
.block li{

	border-bottom:1px solid #dbdbdb;
	float:left;
	width:100%;
	margin-bottom:15px;

}
.block li:nth-last-child(1){
	border-bottom:none;
}

.block span{
	color:#ff6600;
	display:block;
	margin-bottom:5px;
	font-size:11px;
}
.block a{
	color:#696969;
}
.block a:hover{
	text-decoration:underline;
}
.block span.rating{
	background:url(../img/stars2.png) no-repeat;
	width:53px;
	height:9px;
	position:relative;
	display:block;
	float:left;
	cursor:pointer;
}
.block span.rating span{
	background:url(../img/stars.png) no-repeat;
	height:9px;
}







.wnews{
	margin:10px 0 0 0;
	padding:0;
	list-style-type:none;
	width:620px;
	float:left;
}
.wnews li{
	float:left;
	width:620px;
	margin:0 0 0 0;
}
.wnews li img{
	margin-bottom:10px;
}
.wnews li h6{
	margin-top:0;
}
.block2{
	float:left;
	width:100%;
	margin:20px 0 0 0;
	padding:0;
	list-style-type:none;
}
.block2 li{
	border-bottom:1px solid #dbdbdb;
	float:left;
	width:300px;
	padding:0 0 10px 0;
	margin:0 20px 20px 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.block2 li:nth-child(2n){
	margin-right:0;
}
.block2 li img{
	float:left;
}
.block2 p{
	margin-bottom:10px;
}
.block2 span{
	color:#ff6600;
	display:block;
	margin-bottom:5px;
	font-size:11px;
}
.block2 a{
	color:#696969;
}
.block2 a:hover{
	text-decoration:underline;
}
span.rating{
	background:url(../img/stars2.png) no-repeat;
	width:53px;
	height:9px;
	position:relative;
	display:block;
	float:left;
	cursor:pointer;
}
span.rating span{
	background:url(../img/stars.png) no-repeat;
	height:9px;
	display:block;
}

.outertight{

	width:300px;
	margin-right:20px;
	float:left;
	margin-top:10px;
	position:relative;
}
.outerwide{
	width:620px;
	float:left;
	position:relative;
}
li.m-r-no, div.m-r-no{
	margin-right:0;
}
.m-t-no{
	margin-top:0;
}
.outertight img{
	max-width:295px;
}
span.meta{
	font-size:12px;
	color:#ff6600;
	margin-bottom:10px;
	display:block;
}
h6.regular{
	font-family: Arial, Helvetica, sans-serif;

	font-weight:normal;
}
.navbar{
	width:100%;
	position:absolute;
	margin:-20px 0 0 0;
	
}
.prev{
	
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#878787), to(#565656)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #878787, #565656);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #878787, #565656); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #878787, #565656); /* IE 10 */ 
	background: -o-linear-gradient(top, #878787, #565656);/* Opera 11.10+ */ 
	background-color:#333;
	width:19px;
	height:19px;
	display:block;
	float:right;
	margin:0 2px 0 0;
}
.prev span{
	width:19px;
	height:19px;
	background-image:url(../img/slider-nav2.png);
	background-position: 5px 4px;
	background-repeat:no-repeat;
	float:left;
}
.next{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#878787), to(#565656)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #878787, #565656);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #878787, #565656); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #878787, #565656); /* IE 10 */ 
	background: -o-linear-gradient(top, #878787, #565656);/* Opera 11.10+ */ 
	background-color:#333;
	width:19px;
	height:19px;
	display:block;
	float:right;
}
.next:hover, .prev:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ee6c6d), to(#bd3a3b)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #ee6c6d, #bd3a3b);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #ee6c6d, #bd3a3b); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #ee6c6d, #bd3a3b); /* IE 10 */ 
	background: -o-linear-gradient(top, #ee6c6d, #bd3a3b);/* Opera 11.10+ */ 
	background-color:#ff6600;
}
.next span{
	width:19px;
	height:19px;
	background:url(../img/slider-nav2.png) no-repeat;
	background-position: -14px 4px;
	background-repeat:no-repeat;
	float:left;
}
#carousel li:nth-last-child(4){
	border-bottom:none;
}
.minislide{
	list-style-type:none;
	margin:0;
	padding:0;
}
.minislide li{
	float:left;
	margin:0;
}
.navbar2{
	position:relative;
	z-index:10;
}
.navbar2 a.prev{
	margin:-31% 0 0 0;
	float:left;
}
.navbar2 a.next{
	margin:-31% 0 0 0;
}

.single h6.title{
	margin:20px 0 10px 0;
}



ul.sharebox {
	list-style-type:none;
	width:100%;
	float:left;
	clear:both;
	margin:20px 0;
	padding:0;
}
ul.sharebox li{
	float:right;
	margin-right:5px;
	font-size:11px;
}
ul.sharebox li a{
	color:#696969;
	border:1px solid #dbdbdb;
	padding:5px 15px 2px 10px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #fff, #f0f0f0);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #fff, #f0f0f0); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #fff, #f0f0f0); /* IE 10 */ 
	background: -o-linear-gradient(top, #fff, #f0f0f0);/* Opera 11.10+ */ 
	background-color:#f0f0f0;
}
ul.sharebox li a:hover{
	text-decoration:none;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#fff)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #f0f0f0, #fff);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #f0f0f0, #fff); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #f0f0f0, #fff); /* IE 10 */ 
	background: -o-linear-gradient(top, #f0f0f0, #fff);/* Opera 11.10+ */ 
	background-color:#fff;
}
ul.sharebox li span.facebook{
	background:url(../img/share-f.png) no-repeat left center;
	padding:2px 0 0 20px;
}
ul.sharebox li span.pinterest{
	background:url(../img/share-p.png) no-repeat left center;
	padding:2px 0 0 20px;
}
ul.sharebox li span.twitter{
	background:url(../img/share-t.png) no-repeat left center;
	padding:2px 0 0 20px;
}
.authorbox{
	width:100%;
	float:left;
	margin:20px 0;
	padding:20px;
	background:#fafafa;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.authorbox img{
	width:80px;
	height:80px;
	margin:0 20px 5px 0;
	float:left;
}
.authorbox h6{
	font-size:12px;
	margin:0 0 5px 0;
}
.relatednews{
	float:left;
	clear:both;
	width:100%;
	margin:20px 0;
}
.relatednews ul{
	list-style-type:none;
	clear:both;
	width:100%;
	margin:20px 0 0 0;
	padding:0;
}
.relatednews ul li{
	width:100%;
	float:left;
	margin:0 20px 10px 0;
}
.relatednews ul li:nth-last-child(1){
	margin-right:0;
}
.relatednews ul li img{
	max-width:140px;
}
.relatednews ul li p{
	margin:0 0 5px 0;
}
.relatednews ul li a{
	color:#696969;
	display:block;
}
.relatednews ul li span{
	color:#ff6600;
}
/*  :: COMMENTS ::  */
.comments{
	width:100%;
	clear:both;
	margin-top:10px;
	padding-top:20px;
	float:left;
	margin-bottom:10px;
}
.comments, .comments p{
	color:#c5c5c5;
}
.comments ul{
	margin:20px 0 0 0;
	padding:0;
	list-style-type:none;
}
.comments ul li{
	margin:0;
	padding:0;
}
.comments ul li>div{
	padding:10px;
	background:#fafafa;
	float:left;
	
}
.comment-avatar{
	width:80px;
	height:80px;
	float:left;
	margin:0 20px 0 0;
}
.comment-avatar img{
	width:80px;
	height:80px;
}
.commment-text-wrap{
	float:left;
	width:500px;
}
.comment-data p{
	color:#696969;
}
a.url{
	color:#696969;
}
.comment-data p span{
	font-size:11px;
	text-transform:uppercase;
	color:#ff6600;
}
a.comment-reply-link{
	color:#FFF;
	background:#9E9E9E;
	padding:2px 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition:background-color 0.4s ease-in;  
	-moz-transition:background-color 0.4s ease-in;  
	-o-transition:background-color 0.4s ease-in;  
	transition:background-color 0.4s ease-in;
}
a.comment-reply-link:hover{
	background:#ff6600;
	text-decoration:none;
}
.comment-text{
	color:#929292;
}
ul.children{
	margin:10px 0 0 10px;
	float:left;
	border-left:1px solid #e1e1e1;
}
ul.children li{
	padding:0 0 0 19px;
	float:left;
}
ul.children li div.commment-text-wrap{
	width:470px;
}
ul.children li li div.commment-text-wrap{
	width:440px;
}
ul.children li li li div.commment-text-wrap{
	width:410px;
}
ul.children li li li ul.children{
	margin-left:0;
	border:0;
	margin-left:-19px;
}

.comment-form, .contact-form{
	clear:both;
	width:100%;
	margin-top:20px;
	padding-top:20px;
	float:left;
}
.comment-form form{
	margin:20px 0 0 0;
}
.form{
	float:left;
	clear:both;
	margin-bottom:15px;
}
.form2{
	float:left;
	clear:both;
}
.form label{
	margin:0 0 5px;
	float:left;
	color:#929292;
}
.input input{
	float:left;
	width:278px;
	margin:4px 0;
	padding:8px 5px;
	background:none;
	border:1px solid #dbdbdb;
	color:#c5c5c5;
	clear:both;
}
.form textarea{
	border:1px solid #dbdbdb;
	background:none;
	width:600px;
	height:100px;
	clear:both;
	float:left;
	padding:5px;
	resize:vertical;
	color:#c5c5c5;
}
.input input:focus, .form textarea:focus{
	border:1px solid #999;
}
input.post-comment{
	padding:10px 15px;
	cursor:pointer;
	color:#FFF;
	clear:both;
	float:left;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ee6c6d), to(#bc393a)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #ee6c6d, #bc393a);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #ee6c6d, #bc393a); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #ee6c6d, #bc393a); /* IE 10 */ 
	background: -o-linear-gradient(top, #ee6c6d, #bc393a);/* Opera 11.10+ */ 
	background-color:#ff6600;
}
input.post-comment:hover{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bc393a), to(#ee6c6d)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #bc393a, #ee6c6d);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #bc393a, #ee6c6d); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #bc393a, #ee6c6d); /* IE 10 */ 
	background: -o-linear-gradient(top, #bc393a, #ee6c6d);/* Opera 11.10+ */ 
	background-color:#555;
}
a.send{
	padding:10px 15px;
	cursor:pointer;
	color:#FFF;
	clear:both;
	float:left;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ee6c6d), to(#bc393a)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #ee6c6d, #bc393a);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #ee6c6d, #bc393a); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #ee6c6d, #bc393a); /* IE 10 */ 
	background: -o-linear-gradient(top, #ee6c6d, #bc393a);/* Opera 11.10+ */ 
	background-color:#ff6600;
}
a.send:hover{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bc393a), to(#ee6c6d)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #bc393a, #ee6c6d);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #bc393a, #ee6c6d); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #bc393a, #ee6c6d); /* IE 10 */ 
	background: -o-linear-gradient(top, #bc393a, #ee6c6d);/* Opera 11.10+ */ 
	background-color:#555;
	text-decoration:none;
}
.alertMessage{
	width:100%;
	float:left;
	clear:both;
	margin-top:10px;
}
.alertMessage ul{
	padding:0 0 0 15px;
	font-size:14px;
	color:#E4593A;
}
#map{
	width:100%;
	height:300px;
	margin-bottom:30px;
}
.contact-info{
	background:#fbfbfb;
	padding:20px;
}
.contact-info p i{
	font-size:20px;
	margin-right:15px;
	width:20px;
	margin-bottom:20px;
	float:left;
	margin-top:-7px;
}

/*  :: PAGER ::  */
.pager{
	width:auto;
	float:left;
	clear:both;
	margin:10px 10px 20px 0px;
}
.pager ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.pager ul li{
	float:left;
	margin-bottom:10px;
}
.pager ul li a{
	padding:3px 10px 4px 10px;
	margin:0 5px 0 0;
	color:#696969;
	display:block;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#c9c9c9)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #e2e2e2, #c9c9c9);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #e2e2e2, #c9c9c9); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #e2e2e2, #c9c9c9); /* IE 10 */ 
	background: -o-linear-gradient(top, #e2e2e2, #c9c9c9);/* Opera 11.10+ */ 
	background-color:#555;
}
.pager ul li a:hover{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ee6c6d), to(#bc393a)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #ee6c6d, #bc393a);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #ee6c6d, #bc393a); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #ee6c6d, #bc393a); /* IE 10 */ 
	background: -o-linear-gradient(top, #ee6c6d, #bc393a);/* Opera 11.10+ */ 
	background-color:#ff6600;
	color:#fff;
	text-decoration:none;
}
.pager ul li a.active{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ee6c6d), to(#bc393a)); /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-linear-gradient(top, #ee6c6d, #bc393a);/* Safari 5.1, Chrome 10+ */  
	background: -moz-linear-gradient(top, #ee6c6d, #bc393a); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #ee6c6d, #bc393a); /* IE 10 */ 
	background: -o-linear-gradient(top, #ee6c6d, #bc393a);/* Opera 11.10+ */ 
	background-color:#ff6600;
	color:#fff;
}
.pager ul li a.first-page{
	background:#6c6c6c url(../img/slider-nav2.png) no-repeat center;
	background-position:8px 8px;
	padding:0;
	width:25px;
	display:block;
	height:26px;
}

.pager ul li a.last-page{
	background:#6c6c6c url(../img/slider-nav2.png) no-repeat center;
	background-position:-11px 8px;
	padding:0;
	width:25px;
	display:block;
	height:26px;
}



/*  :: Elements ::  */
ul, ol{
	margin:0;
	padding:0 0 0 20px;
	color:#686d71;
}
.features ul, .features ol{
	float:left;
	margin-right:100px;
}
ul.check{
	list-style-type:none;
	padding:0;
}
ul.check li{
	background:url(../img/check.png) no-repeat left center;
	padding:0 0 0 20px;
}
blockquote{
	margin:10px;
	font-style:italic;
	color:#777;
	background:url(../img/blockquote.png) no-repeat left top;
	padding:0 0 10px 60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	min-height:40px;
}
.features blockquote{
	float:left;
	margin:30px 0 0 0;
}
.error{
	border:1px solid #fc7d68;
	color:#fc7d68;
	background:#ffddd6;
}
.error p{
	margin:0;
	color:#fc7d68;
	padding:0 40px 0 0;
}
.info{
	
	color:#1a3865;

	
}
.info p{
	margin:0;
	color:#20a1c6;
	padding:0 40px 0 0;
}
.success{
	border:1px solid #25e04d;
	color:#25e04d;
	background:#d7ffd6;
	
}
.success p{
	margin:0;
	color:#25e04d;
	padding:0 40px 0 0;
}
.notice{
	border:1px solid #e9bd61;
	color:#e9bd61;
	background:#fff1d5;
	
}
.notice p{
	margin:0;
	color:#e9bd61;
	padding:0 40px 0 0;
}
.notifications{
	padding:10px;
	height:auto;
	position:relative;
	margin-bottom:15px;
}
.notifications span{
	font-weight:bold;
	margin:0 10px 0 0;
}
.notifications span.closer{
	width:20px;
	margin:0 0 0 20px;
	height:20px;
	cursor:pointer;
	float:right;
	position:absolute;
	right:10px;
	top:10px;
}
span.dropcap{
	font-size:30px;
	float:left;
	margin:3px 20px 5px 0;
	line-height:1;
	padding:15px 20px;
	background:#ff6600;
	color:#fff;
}
span.dropcap2{
	font-size:30px;
	float:left;
	margin:3px 20px 5px 0;
	line-height:1;
	padding:15px 20px;
	background:#ff6600;
	color:#fff;
	-webkit-border-radius: 40px;	
	-moz-border-radius: 40px;	
	border-radius: 40px;
}
span.highlight{
	background:#ff6600;
	padding:2px 7px;
	color:#FFF;
}
.ui-tooltip, .arrow:after {
	background:#252525;
	border: 1px solid #444;
	box-shadow:none;
	border-radius:0px;
	color:#eee;
	font-size:12px;
	padding:5px 15px;
}
table{
	width:100%;
	text-align:left;
	border-top:1px solid #ededed;
	border-left:1px solid #ededed;
	border-spacing: 0;
	margin-bottom:15px;
	color:#696969;
}
table th{
	vertical-align:top;
	background:#fafafa;
	border-right:1px solid #ededed;
	border-bottom:1px solid #ededed;
	padding:10px;
}
table td{
	vertical-align:top;
	border-right:1px solid #ededed;
	border-bottom:1px solid #ededed;
	padding:10px;
}

/*------------------------------------------------------------------*/ 
/*	4) SIDEBAR
/*------------------------------------------------------------------*/
.sidebar{
	margin-bottom:5px;
	float:left;
	width:100%;
}
.sidebar h5.line{
	margin-bottom:0px;
}
ul.social{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0;
	float:left;
}
ul.social li{
	width:97px;
	height:140px;
	background:#fafafa;
	margin-right:3px;
	float:left;
	text-align:center;
	margin-bottom:3px;
}
ul.social li:nth-last-child(1){
	margin-right:0;
}
ul.social li a{
	display:block;
	width:98px;
	height:55px;
	background:#316db7;
	padding:15px 0 0 0;
}
ul.social li a.facebook{ background:#316db7; }
ul.social li a.twitter{ background:#17a8dd; }
ul.social li a.rss{ background:#ff9204; }
ul.social li a i{
	font-size:26px;
	color:#FFF;
}
ul.social li a:hover{
	opacity:0.8;
}
ul.social li span{
	margin-top:17px;
	float:left;
	text-align:center;
	width:100%;
	color:#696969;
	padding:0 5px;
	font-weight:bold;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
ul.social li span i{
	font-weight:normal;
}
ul.ads125{
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.ads125 li{
	float:left;
}
ul.ads125 li a{
	padding:10px;
	margin:0 5px 5px 0;
	background:#fafafa;
	float:left;
	display:block;
}
ul.ads125 li a img{
	width:125px;
	height:125px;
	float:left;	
}

.ui-tabs .ui-tabs-nav li{
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.ui-tabs-panel a.title{
	color:#696969;
}
.ui-tabs-panel ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.ui-tabs-panel ul li{
	border-bottom:1px solid #dbdbdb;
	float:left;
	width:100%;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
}
.ui-tabs-panel ul li:nth-last-child(1){
	border-bottom:none;
}

/*  :: TWITTER ::  */
ul#jtwt{
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
}
.jtwt_picture{display:none;}

ul#jtwt li{
	margin:0 0 15px 0;
	background:url(../img/twitterfeed.png) no-repeat left top;
	padding:0 0 0 35px;
}
ul#jtwt li p{
	margin:0;
}
ul#jtwt li p a{
	text-decoration:none;
}
ul#jtwt li p a:hover{
	text-decoration:underline;
}
a.jtwt_date{
	font-size:12px;
	color:#CCC;
	font-style:italic;
	text-decoration:none;
}
a.jtwt_date:hover{
	text-decoration:underline;
}
/*  :: FLICKR ::  */
.flickrfeed{
	width:100%;
	float:left;
	margin:0;
	display:block;
}
ul li.hide{
	display:none;
}
.thumbs { 
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
}
.thumbs li { 
	list-style: none; 
	float: left; 
	margin: 4px; 
	padding:2px; 
	background: #999; 
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	        transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
}
.thumbs li:hover { background:#333;}
.thumbs li img {
	display:block; 
	width:60px; 
	height:60px;
}
/*------------------------------------------------------------------*/ 
/*	5) FOOTER
/*------------------------------------------------------------------*/
#footer{
	height:auto;
	width:100%;
	bottom:0;
	padding:20px 0 0 0;
	border-bottom:4px solid #1a3865;
	float:left;
	background:#fafafa;
}
#footer h5.line{
	margin-bottom:15px;
}
ul.footnav{
	list-style-type:none;
	
	margin:0;
	padding:0;
}
ul.footnav  li{
	margin:0 0 1px 0;
}
ul.footnav a{
	color:#696969;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
p.copyright{
	color:#FFFFFF;
	margin:5px 0 0 20px;
	float:right;
	font-size:12px;
	clear:both;
	background:#1a3865;
	margin:0;
	padding:10px;
}

span.copyright{
	color:#000;
	margin:5px 0 0 20px;
	float:left;
	font-size:12px;

}
span.copyright a{
	color:#000;


}





.block_topic_news .block_topic_post {margin-left:20px; margin-bottom:20px; float:left;}
.block_topic_news .block_topic_post {width:196px;}
	.block_topic_post .f_pic img {width:186px; height:auto;}
	.block_topic_news {margin-left:0px;}
	.block_topic_news .block_topic_post {width:386px; margin-left:0px;}
	.block_topic_post .f_pic img {width:376px;}
	
	.block_single_post .f_pic img {width:410px;}
	
	.block_leave_reply .textarea {width:418px;}
	.block_leave_reply .textarea textarea {width:398px;}
		.block_topic_news .block_topic_post {width:266px; margin-right:8px;}
	.block_topic_post .f_pic img {width:256px;}
	.block_topic_post {
	width:266px;
	padding:12px 16px 0px;
	position:relative;
	
	background-color:#ffffff;
	border:1px solid #ededed;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	behavior:url(js/PIE.htc);
}
.block_topic_post p {padding-bottom:0px;}
.block_topic_post .title {padding-bottom:13px; font-size:13px; color:#383838; font-weight:bold; line-height:18px;}
.block_topic_post .title a {font-size:13px; color:#383838; font-weight:bold;}
.block_topic_post .title a:hover {color:#1a3865; text-decoration:none;}
.block_topic_post .f_pic {margin-bottom:13px; padding:1px; display:inline-block; background-color:#ffffff; border:4px solid #f2f2f2; line-height:0px;}
.block_topic_post .f_pic img {width:256px; height:auto;}
.block_topic_post .text {padding-bottom:15px; color:#666666; line-height:18px;}
.block_topic_post .text a {color:#666666;}
.block_topic_post .info {height:40px; border-top:1px solid #f0f0f0;}
.block_topic_post .r_part {float:right;}
.block_topic_post .date {height:40px; float:left;}
.block_topic_post .date p {font-size:11px; color:#868686; line-height:40px;}
.block_topic_post .date a {font-size:11px; color:#868686;}
.block_topic_post .category {height:40px; float:left;}
.block_topic_post .category p {font-size:9px; color:#5a8ea1; text-transform:uppercase; line-height:42px;}
.block_topic_post .category a {font-size:9px; color:#5a8ea1; text-transform:uppercase;}
.block_topic_post .views {height:40px; line-height:40px; margin-left:9px; padding-left:21px; float:left; display:block; background:url(images/icon_view_1.png) no-repeat 0px 15px; font-size:11px; color:#8a8a8a;}

.block_topic_post_feature {}
.block_topic_post_feature p {padding-bottom:0px;}
.block_topic_post_feature .f_pic {
	margin-right:17px;
	margin-top:4px;
	padding:1px;
	float:left;
	display:block;
	position:relative;
	
	background-color:#ffffff;
	border:4px solid #f2f2f2;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	behavior:url(js/PIE.htc);
	
	line-height:0px;
}
.block_topic_post_feature .content {overflow:hidden;}
.block_topic_post_feature .title {padding-bottom:12px; font-size:14px; color:#383838; font-weight:bold; line-height:18px;}
.block_topic_post_feature .title a {font-size:14px; color:#383838; font-weight:bold;}
.block_topic_post_feature .title a:hover {color:#1a3865; text-decoration:none;}
.block_topic_post_feature .info {height:32px; margin-bottom:11px; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.block_topic_post_feature .r_part {float:right;}
.block_topic_post_feature .date {height:32px; float:left;}
.block_topic_post_feature .date p {font-size:11px; color:#868686; line-height:32px;}
.block_topic_post_feature .date a {font-size:11px; color:#868686;}
.block_topic_post_feature .category {height:32px; float:left;}
.block_topic_post_feature .category p {font-size:9px; color:#5a8ea1; text-transform:uppercase; line-height:34px;}
.block_topic_post_feature .category a {font-size:9px; color:#5a8ea1; text-transform:uppercase;}
.block_topic_post_feature .views {height:32px; line-height:32px; margin-left:11px; padding-left:21px; float:left; display:block; background:url(images/icon_view_1.png) no-repeat 0px 11px; font-size:11px; color:#8a8a8a;}
.block_topic_post_feature .text {color:#666666; line-height:18px;}

.block_topic_news {margin-left:-20px; margin-bottom:-20px; overflow:hidden;}
.block_topic_news .block_topic_post { float:left;}




